table, td, th, tr {
	border-collapse: collapse;
	padding: 5px;
	text-align: left;
}

table tr td, td a {
	font-size: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}



/*
table tr.even {
	background: #ededed;
}*/


.search .name {
	display: inline-table;
	width: 130px;
	padding: 10px 0 10px 0;
	font-weight: bold;
/*	float: left*/
}

.search .select, .search .input {
/*	width: 400px;*/
/*	float: left*/
}
select.materialy, select.metoda {
    width: 400px;
}
select.vyrobce, select.nazev {
    width: 250px;
}


.search .input input {
	width: 214px;
	padding: 3px;
	background: none;
	border-collapse:collapse
}

#searchList {
	clear: both;
/*	margin-top: 120px;*/
	padding-top: 20px;
	background: url(http://new.wirpo.cz/templates/theme751/images/dot.gif) repeat-x top;
}

a.detail {
	background: url('/templates/corporate_response/images/s5_search.png') no-repeat scroll center transparent;	
	display:block;
	width: 30px;
	height:18px;
	margin: 0px;
	padding: 0px;
}
a.detail:hover {
	text-decoration: none;
}

form.search input[type=submit] {
	border: none !important;
	background: none;
	background: url('/templates/corporate_response/images/s5_search.png') no-repeat scroll center transparent;	
	box-shadow: none;
}
form.poptat input[type=submit] {
	border: none !important;
	background: none;
	background: url('/templates/corporate_response/images/mail.png') no-repeat scroll center transparent;	
	box-shadow: none;
}
form.search, form.poptat {
	margin: 0px !important;
}